﻿using Microsoft.AspNetCore.Mvc;
using System.Collections.Generic;

namespace ApiVersioningSample.Controllers
{
    [ApiVersion("1.0", Deprecated = true)]
    [Route("api/values")]
    [ApiController]
    public class ValuesV1Controller : ControllerBase
    {
        [HttpGet]
        public IEnumerable<string> Get()
        {
            return new string[] { "Value1 from Version 1", "value2 from Version 1" };
        }
    }
}